Subject: Ticket Assigned - 9592573332 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 19:30:37 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9592573332 - Damaged WWD judie                    Hello           10:54 PM, 28th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:54 PM, 28th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:54 PM, 28th Dec                     judie                    Goodevening           10:54 PM, 28th Dec                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:54 PM, 28th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:54 PM, 28th Dec                     judie                    1           10:54 PM, 28th Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:54 PM, 28th Dec                     judie                    Judie           10:54 PM, 28th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:54 PM, 28th Dec                     judie                    5           10:55 PM, 28th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:55 PM, 28th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:55 PM, 28th Dec                     judie                    [email-masked]           10:55 PM, 28th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:55 PM, 28th Dec                     judie                    1           10:55 PM, 28th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:55 PM, 28th Dec                     judie                    9592573332           10:56 PM, 28th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:56 PM, 28th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:56 PM, 28th Dec                     judie                    The sofabed we got from your store like less than 2months ago has been defected.  the middle part is deflated    And so soft. to be honest we dont usually sit on it as we are always at work. We just noticed that the foam is too soft already.           11:00 PM, 28th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           11:00 PM, 28th Dec                     judie                    Can i sent pictures tomorrow           11:00 PM, 28th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:00 PM, 28th Dec                     judie                    1           11:01 PM, 28th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:01 PM, 28th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:01 PM, 28th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           11:02 PM, 28th Dec                     judie                    Goodevening           11:02 PM, 28th Dec                   Aws                   Hi Judie, Good evening  I am checking your order and I will get back t you shortly           11:03 PM, 28th Dec                     judie                    Thank you           11:04 PM, 28th Dec                   Aws                   Kindly confirm if this is the sofa from your online order 9592573332 on 29/10/2022  https://www.homeboxstores.com/ae/en/Living-Room/Sofas-and-Armchairs/Sofa-Beds/HOME-BOX-Sherry-3-Seater-Fabric-Tufted-Sofa-Bed-with-Adjustable-Back/p/161772186           11:05 PM, 28th Dec                     judie                    Yes thats the one.           11:05 PM, 28th Dec                   Aws                   Thank you for confirming           11:05 PM, 28th Dec                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           11:06 PM, 28th Dec                   Aws                   We would ask you to share a pictures showing the issue with us as soonest and we will be happy to assist you further           11:07 PM, 28th Dec                     judie                    One second let me take a photo now           11:07 PM, 28th Dec                   Aws                   Take your time           11:07 PM, 28th Dec                     judie                    Dear you cannot see the defect i am referring  if ill take photos.           11:10 PM, 28th Dec                     judie                    But one you sit on the sofa the middle part of it is too soft already for a brand new sofa.           11:11 PM, 28th Dec                   Aws                   I can understand that issue may not be visible in picture but in order to raise the complaint we need pictures showing the full item           11:11 PM, 28th Dec                     judie                             11:15 PM, 28th Dec                     judie                    Do you still need to see the full item?           11:16 PM, 28th Dec                   Aws                   Thank you for sharing the picture with us           11:16 PM, 28th Dec                   Aws                   I will raise the complaint for you and i will get back in a moment           11:17 PM, 28th Dec                     judie                             11:17 PM, 28th Dec                     judie                    Here is the full photo           11:18 PM, 28th Dec                   Aws                   Thank you Judie           11:24 PM, 28th Dec                     judie                    How can i receive a feedback about my complain?           11:25 PM, 28th Dec                   Aws                   Kindly note your complaint number 4480426  Team will contact you within 3-5 days to check and resolve the issue           11:25 PM, 28th Dec                     judie                    Thank you.           11:25 PM, 28th Dec                   Aws                   We are sorry to inform you that no email will be received after the complaint at this time  For any update, team will call you at 0568136343           11:26 PM, 28th Dec                   Aws                   You can also contact us anytime and we will be happy to assist you further           11:26 PM, 28th Dec                   Aws                   Thank you for your patience & coopration, Judie           11:26 PM, 28th Dec                   Aws                   Again, please accept our apology for this           11:26 PM, 28th Dec                   Aws                   Is there anything else I can assist you with today?           11:26 PM, 28th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:30 PM, 28th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518282